groovy.swing.binding

## Class JSliderProperties

- java.lang.Object
- - groovy.swing.binding.JSliderProperties

-     public class JSliderProperties
      extends java.lang.Object

  Since:
    Groovy 1.1

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `JSliderProperties()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static java.util.Map<java.lang.String,TriggerBinding>` | `getSyntheticProperties()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### JSliderProperties

          public JSliderProperties()

  - ### Method Detail

    - #### getSyntheticProperties

          public static java.util.Map<java.lang.String,TriggerBinding> getSyntheticProperties()